import { Packet } from "../../base/Packet";

/**
 * @description The packet sent by the server to broadcast a message to all clients
 */
export class S01BroadcastMessagePacket extends Packet {
    public constructor(message: string) {
        super(1, null, 1);
        this.data = message;
    }
}