import { Packet } from "../../base/Packet";

/**
 * @description The packet sent by the server to send a error message
 */
export class S02ErrPacket extends Packet {
    public constructor(message: string) {
        super(2, null, 1);
        this.data = message;
    }
}