import { Packet } from "./base/Packet";
import { PacketManager } from "./packets/PacketManager";
import { RoomManager } from "./rooms/RoomManager";

export class IRC {
    public readonly _packetManager: PacketManager = new PacketManager();
    public readonly _roomManager: RoomManager = new RoomManager();
    static _packetManager: any = this.prototype._packetManager;

    public start() {

    }

    public handlePacket(packet: Packet, user?: any) {
        if(packet.id === 1 && packet.type === 0) { // client = 0, server = 1 type
            this._roomManager.handleJoin(packet.data, user);
        }
    };
}