import { PacketType } from "../types/PacketType";

/**
 * @description The base packet a server will send and recieve
 */
export class Packet {
    public id: number;
    public data: any;
    public cancelled: boolean = false;
    public type: PacketType;

    public constructor(id: number, data: any, type: PacketType) {
        this.id = id;
        this.data = data;
        this.type = type;
    }

    set cancel(cancel: boolean) {
        this.cancelled = cancel;
    }
}