import { Message } from "./Message";
import { User } from "./User";

/**
 * @description The base room for all rooms
 */
export class Room {
    public id: number;
    public name: string;
    public connected: User[] = [];
    public messages: Message[] = [];

    public constructor(id: number, name: string) {
        this.id = id;
        this.name = name;
    }
}